{{ define "content" }}
  <h2>Edit Tier: {{ .Name }}</h2>
  <form action="/tiers/{{ .ID }}" method="POST">
		<div class="form-group">
			<label for="name">Name</label>
      <input name="name" type="text" class="form-control" id="name" value="{{ .Name }}">
		</div>
		<div class="form-group">
			<label for="min_channel_followers_count">MinChannelFollowersCount</label>
      <input name="min_channel_followers_count" type="number" class="form-control" id="min_channel_followers_count" value="{{ .MinChannelFollowersCount }}">
		</div>
		<div class="form-group">
			<label for="max_channel_followers_count">MaxChannelFollowersCount</label>
      <input name="max_channel_followers_count" type="number" class="form-control" id="max_channel_followers_count" value="{{ .MaxChannelFollowersCount }}" >
		</div>
		<div class="form-group">
			<label for="post_likes_count">PostLikesCount</label>
      <input name="post_likes_count" type="number" class="form-control" id="post_likes_count" value="{{ .PostLikesCount }}">
		</div>
		<div class="form-group">
			<label for="post_shares_count">PostSharesCount</label>
      <input name="post_shares_count" type="number" class="form-control" id="post_shares_count" value="{{ .PostSharesCount }}">
		</div>
		<div class="form-group">
			<label for="post_comments_count">PostCommentsCount</label>
      <input name="post_comments_count" type="number" class="form-control" id="post_comments_count" value="{{ .PostCommentsCount }}">
		</div>
		<button type="submit" class="btn btn-primary">Submit</button>
	</form>
{{ end }}
